---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2013
  medals: 6
  trophies: 6
  bids: 5
  start date: 2013-01-05
  end date: 2013-01-05
  awards date: 2013-01-05
Events:
- name: Astronomy
- name: Biology Blitz
- name: Boomilever
- name: Experimental Design
- name: Metric Mastery
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Write It Do It
Teams:
- number: 1
  school: Henry C. Beck Middle School
  state: NJ
- number: 2
  school: Al-Minhaal Academy
  state: NJ
- number: 3
  school: Moorestown Friends School
  suffix: I
  state: NJ
- number: 4
  school: Moorestown Friends School
  suffix: II
  state: NJ
- number: 5
  school: Thomas R. Grover Middle School
  state: NJ
- number: 6
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 7
  school: Noor-Ul-Iman School
  state: NJ
- number: 8
  school: Darul Arqam School
  state: NJ
- number: 9
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 10
  school: Voorhees Middle School
  state: NJ
- number: 11
  school: Noble Leadership Academy
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Biology Blitz
  place: 3
- team: 1
  event: Boomilever
  place: 8
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Metric Mastery
  place: 2
- team: 1
  event: Mousetrap Vehicle
  place: 5
- team: 1
  event: Reach for the Stars
  place: 4
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Rotor Egg Drop
  place: 4
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Biology Blitz
  place: 6
- team: 2
  event: Boomilever
  place: 10
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Metric Mastery
  place: 8
- team: 2
  event: Mousetrap Vehicle
  place: 8
- team: 2
  event: Reach for the Stars
  place: 9
- team: 2
  event: Road Scholar
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Rotor Egg Drop
  place: 8
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Biology Blitz
  place: 7
- team: 3
  event: Boomilever
  place: 2
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Metric Mastery
  place: 1
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Rotor Egg Drop
  place: 1
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Astronomy
  place: 8
- team: 4
  event: Biology Blitz
  place: 8
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Metric Mastery
  place: 6
- team: 4
  event: Mousetrap Vehicle
  place: 10
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Rotor Egg Drop
  place: 7
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Biology Blitz
  place: 1
- team: 5
  event: Boomilever
  place: 3
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Metric Mastery
  place: 5
- team: 5
  event: Mousetrap Vehicle
  place: 7
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Rotor Egg Drop
  place: 2
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Biology Blitz
  place: 9
- team: 6
  event: Boomilever
  place: 4
- team: 6
  event: Experimental Design
  participated: true
- team: 6
  event: Metric Mastery
  place: 4
- team: 6
  event: Mousetrap Vehicle
  place: 6
- team: 6
  event: Reach for the Stars
  place: 6
- team: 6
  event: Road Scholar
  place: 9
- team: 6
  event: Rocks and Minerals
  place: 7
- team: 6
  event: Rotor Egg Drop
  place: 3
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Biology Blitz
  place: 2
- team: 7
  event: Boomilever
  place: 1
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Metric Mastery
  place: 9
- team: 7
  event: Mousetrap Vehicle
  place: 9
- team: 7
  event: Reach for the Stars
  place: 1
- team: 7
  event: Road Scholar
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Rotor Egg Drop
  place: 10
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Astronomy
  place: 9
- team: 8
  event: Biology Blitz
  place: 4
- team: 8
  event: Boomilever
  place: 6
- team: 8
  event: Experimental Design
  place: 8
- team: 8
  event: Metric Mastery
  place: 3
- team: 8
  event: Mousetrap Vehicle
  place: 4
- team: 8
  event: Reach for the Stars
  place: 7
- team: 8
  event: Road Scholar
  place: 8
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Rotor Egg Drop
  place: 9
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Biology Blitz
  participated: false
- team: 9
  event: Boomilever
  place: 7
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Metric Mastery
  participated: false
- team: 9
  event: Mousetrap Vehicle
  place: 2
- team: 9
  event: Reach for the Stars
  participated: false
- team: 9
  event: Road Scholar
  place: 10
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Rotor Egg Drop
  place: 6
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Biology Blitz
  place: 5
- team: 10
  event: Boomilever
  place: 5
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Metric Mastery
  place: 7
- team: 10
  event: Mousetrap Vehicle
  place: 3
- team: 10
  event: Reach for the Stars
  place: 8
- team: 10
  event: Road Scholar
  place: 6
- team: 10
  event: Rocks and Minerals
  place: 8
- team: 10
  event: Rotor Egg Drop
  place: 5
- team: 10
  event: Write It Do It
  place: 4
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Biology Blitz
  participated: false
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Metric Mastery
  participated: false
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Rotor Egg Drop
  participated: false
- team: 11
  event: Write It Do It
  participated: false
